main
    background-image: url('https://c.wallhere.com/photos/5f/87/guitar_monochrome_dark_Les_paul_musical_instrument_music-253621.jpg!d')
    background-repeat: no-repeat, repeat
    height: 100vh
    width: 100%
    background-size: cover
    section
        width: 290px
        height: 210px
        position: absolute
        top: 50%
        left: 50%
        transform: translate(-50%,-50%)
        border-radius: 15px
        background-color: white
        figure
            width: 100%
            margin-top: 20px
            img
                width: 100%
        div
            display: flex
            justify-content: center
